html, body {
  font-family: 'Roboto', sans-serif;
  /* padding: 0; */
  margin: 0;
}

#root {
  height: 100vh;
}

* {
  box-sizing: border-box;
}

.joinOuterContainer {
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  /* text-align: center; */
  height: calc(100vh - 4vh);
  align-items: center;
  /* background-color: #1A1A1D; */
  background-color: currentcolor;
  /* justify-content: space-around; */

}

.joinOuterInnerContainer {
  height: 30vh;
  width: 90%;
  display: inline-block;
  /* border: 1px solid white;    
  background-color: white; */
  border-radius: 25px;
  padding: 15px;
}

.joinInnerContainer {
  /* text-align: center; */
  width: 50%;
  display: inline-block;
  /* border: 1px solid white;    
  background-color: white; */
  border-radius: 25px;
  padding: 15px;
}

.joinInput {
  border-radius: 0;
  padding: 15px 20px;
  /* width: 100%; */
}

.joinSelect {
  border-radius: 0;
  /* padding: 0px 0px; */
  /* width: 100%; */
}

.heading {
  color: whitesmoke;
  font-size: 2.5em;
  padding-bottom: 10px;
  border-bottom: 2px solid whitesmoke;
}

.button {
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none;
    background: #2979FF;
    padding: 20px;
    border-radius: 5px;
    display: inline-block;
    border: none;
    width: 100%;
}

.mt-20 {
  margin-top: 20px;
}

@media (min-width: 220px) and (max-width: 500px) {
  .joinOuterContainer {
    height: calc(100vh - 6vh);
  }

  .joinInnerContainer {
    width: 90%;
  }

  .joinOuterInnerContainer {
    height: 30vh;
    width: 89%;
  }
}

button:focus {
  outline: 0;
}

ul {
  color: white;
  padding: 0;
  max-width: 300px;
  list-style-type: none;
  width: 100%;
}
 
h3 {
  font: bold 10px/1.5 Helvetica, Verdana, sans-serif;
  width: 10%;
}
 
li p {
  font: 200 15px/1.5 Georgia, Times New Roman, serif;
  width: 90%;
  text-align: right;
  
}
 
li {
  display: flex;
  align-items: center;
  padding: 12px 0;
  width: 80vw;
  box-sizing: border-box;
}
 
li:hover {
  background: #2979FF;
  cursor: pointer;
}
/* Element separation */
li + li {
  border-top: 1px solid rgba(12, 8, 8, 0.2);
}

